<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:focusable="true"
        android:focusableInTouchMode="true">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/sign_up_it_s_free"
            android:textColor="#6B6B6B"
            android:textSize="@dimen/convert_30px"
            android:layout_marginTop="@dimen/convert_104px"
            android:layout_marginStart="@dimen/convert_80px"/>

        <EditText
            android:id="@+id/et_email_id"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_88px"
            android:hint="@string/enter_email_id"
            android:textSize="@dimen/convert_30px"
            android:singleLine="true"
            android:background="@drawable/bg_edit_input"
            android:layout_marginTop="@dimen/convert_24px"
            android:layout_gravity="center_horizontal"
            android:layout_marginHorizontal="@dimen/convert_40px"
            android:paddingHorizontal="@dimen/convert_40px"/>

        <EditText
            android:id="@+id/et_password"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_88px"
            android:hint="@string/enter_password"
            android:textSize="@dimen/convert_30px"
            android:singleLine="true"
            android:digits="0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
            android:inputType="textPassword"
            android:background="@drawable/bg_edit_input"
            android:layout_marginTop="@dimen/convert_24px"
            android:layout_gravity="center_horizontal"
            android:layout_marginHorizontal="@dimen/convert_40px"
            android:paddingHorizontal="@dimen/convert_40px"/>

        <EditText
            android:id="@+id/et_password_again"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_88px"
            android:inputType="textPassword"
            android:hint="@string/enter_password_again"
            android:textSize="@dimen/convert_30px"
            android:singleLine="true"
            android:digits="0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
            android:background="@drawable/bg_edit_input"
            android:layout_marginTop="@dimen/convert_24px"
            android:layout_gravity="center_horizontal"
            android:layout_marginHorizontal="@dimen/convert_40px"
            android:paddingHorizontal="@dimen/convert_40px"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="#E60012"
            android:textSize="@dimen/convert_22px"
            android:text="@string/pwd_requirement"
            android:layout_marginTop="@dimen/convert_12px"
            android:layout_marginHorizontal="@dimen/convert_48px"
            android:lineSpacingExtra="@dimen/convert_20px"/>

    </LinearLayout>

    <TextView
        android:id="@+id/tv_register"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_98px"
        android:textColor="#fff"
        android:textSize="@dimen/convert_36px"
        android:text="@string/register"
        android:gravity="center"
        android:layout_marginHorizontal="@dimen/convert_40px"
        android:layout_gravity="center_horizontal|bottom"
        android:background="@drawable/bg_orange_button"
        android:layout_marginBottom="@dimen/convert_130px"/>

    <TextView
        android:id="@+id/tv_login"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="#FFA627"
        android:textSize="@dimen/convert_30px"
        android:text="@string/login"
        android:gravity="center"
        android:paddingTop="@dimen/convert_40px"
        android:paddingBottom="@dimen/convert_50px"
        android:layout_gravity="center_horizontal|bottom"/>

</FrameLayout>